<div id="case-study-page">
	<app-main-navbar [navigationItems]="navigationItems" [displayedNavItemsIndex]="displayedNavItemsIndex" (sidebarNavToggled)="toggleSidebarNavigation()" (navigationItemClicked)="navigateTo($event)"></app-main-navbar>
	<app-sidebar-navigation [navigationItems]="navigationItems" (navigationItemClicked)="navigateTo($event); isSidebarNavigationOpen = false" *ngIf="isSidebarNavigationOpen == true" fxHide.gt-sm></app-sidebar-navigation>
	<app-case-study-section></app-case-study-section>
	<app-main-footer></app-main-footer>
</div>